//Maya ASCII 2014 scene
//Name: scaleIssue.ma
//Last modified: Fri, Jul 19, 2013 03:25:19 PM
//Codeset: 1252
requires maya "2014";
requires -nodeType "VRayScatter" -nodeType "VRayScatterTexture" "VRayScatter" "3.5.4";
requires -nodeType "VRaySettingsNode" -nodeType "VRayFresnel" -nodeType "VRayDirt"
		 -nodeType "VRayPtex" -nodeType "VRayTexGLSL" -nodeType "VRayUserColor" -nodeType "VRayUserScalar"
		 -nodeType "VRayEdges" -nodeType "VRayVertexColors" -nodeType "VRayWater" -nodeType "VRayDistanceTex"
		 -nodeType "VRaySunShape" -nodeType "VRaySunTarget" -nodeType "VRayGeoSun" -nodeType "VRaySky"
		 -nodeType "VRayLightSphereShape" -nodeType "VRayLightDomeShape" -nodeType "VRayLightMesh"
		 -nodeType "VRayLightMeshLightLinking" -nodeType "VRayLightRectShape" -nodeType "VRayLightIESShape"
		 -nodeType "VRayMtl" -nodeType "VRayMtlGLSL" -nodeType "VRayMtl2Sided" -nodeType "VRayMtlHair2"
		 -nodeType "VRayMtlHair3" -nodeType "VRayMtlWrapper" -nodeType "VRayLightMtl" -nodeType "VRayFastSSS2"
		 -nodeType "VRayBlendMtl" -nodeType "VRaySimbiont" -nodeType "VRayBumpMtl" -nodeType "VRayCarPaintMtl"
		 -nodeType "VRayFlakesMtl" -nodeType "VRayVismatMtl" -nodeType "VRayPlaceEnvTex" -nodeType "VRayParticleTex"
		 -nodeType "VRayMesh" -nodeType "VRayMeshShadingGroup" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayPlane" -nodeType "VRayRenderElement" -nodeType "VRayRenderElementSet"
		 -nodeType "VRayPluginNodeTex" -nodeType "VRayPluginNodeLightShape" -nodeType "VRayPluginNodeVolume"
		 -nodeType "VRayPluginNodeMtl" -nodeType "VRayEmbree" -nodeType "VRayGeomList" -nodeType "VRaySimpleFog"
		 -nodeType "VRayScatterFog" -nodeType "VRayObjectProperties" -nodeType "VRayShInfo"
		 -nodeType "VRayFur" -nodeType "VRayFurPreview" -nodeType "VRayFurSampler" -nodeType "VRayHairSampler"
		 -nodeType "VRayEnvironmentPreview" -nodeType "VRaySwitchTransform" -nodeType "VRayDisplacement"
		 -nodeType "VRayRenderableCurve" -nodeType "VRaySphereFade" -nodeType "VRaySphereFadeVolume"
		 -nodeType "VRayEnvironmentFog" -nodeType "VRayBakeOptions" -nodeType "VRayToon" -nodeType "VRayMetaball"
		 -nodeType "VRayRTChangeDetector" -nodeType "vrayMultiProjection" "vrayformaya" "2.25.01";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2014";
fileInfo "version" "2014 x64";
fileInfo "cutIdentifier" "201306050448-875228";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 11724.39676101334 11336.337397471611 14273.514220280586 ;
	setAttr ".r" -type "double3" -31.538352729602394 39.40000000000007 2.0579891896430084e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 21672.730174011886;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 10000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	setAttr ".t" -type "double3" -1333.7977449616847 0 661.40228770464455 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" 5290.8087283322748 0 -2697.3321011203843 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "VRayScatter1Transform";
createNode VRayScatter -n "VRayScatter1" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".scatterOb[0].dupDrawCol" -type "float3" 0.61324054 0.043707605 0.71776628 ;
	setAttr -s 2 ".bordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".bordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".bordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr -s 2 ".curvBordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".curvBordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".curvBordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr ".scaGlobFrom" 1;
	setAttr ".scaGlobTo" 10.879432678222656;
	setAttr -s 2 ".camDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".camScaRamp[0:1]"  0 1 1 1 0.1 1;
createNode mesh -n "VRayScatter1Shape" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polyPlane -n "polyPlane1";
	setAttr ".w" 9954.9513743315401;
	setAttr ".h" 9954.9513743315401;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode polyCube -n "polyCube1";
	setAttr ".w" 1402.733100372272;
	setAttr ".h" 1402.733100372272;
	setAttr ".d" 1402.733100372272;
	setAttr ".cuv" 4;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "//walter/RedirectedFolders/kmay/Desktop/scaleIssue.ma";
createNode VRayMesh -n "pCube1_vraymesh";
	setAttr ".fn" -type "string" "D:/pCube1.vrmesh";
	setAttr ".nms" yes;
	setAttr ".oln[0]" -type "string" "pCubeShape1";
createNode timeToUnitConversion -n "timeToUnitConversion1";
	setAttr ".cf" 0.004;
createNode VRayMeshMaterial -n "pCube1_vraymeshmtl";
createNode shadingEngine -n "pCube1_vraymeshmtlSG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 18 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surfaces" "Particles" "Fluids" "Image Planes" "UI:" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 18 0 1 1 1 1 1
		 1 0 0 0 0 0 0 0 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "pCube1_vraymesh.o" "pCubeShape1.i";
connectAttr "pPlaneShape1.wm" "VRayScatter1.inMeshTM";
connectAttr "pPlaneShape1.w" "VRayScatter1.inMesh";
connectAttr "pCubeShape1.w" "VRayScatter1.scatterOb[0].dOb";
connectAttr "pCube1.wm" "VRayScatter1.dupTm[0]";
connectAttr "VRayScatter1.omesh" "VRayScatter1Shape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "pCube1_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "pCube1_vraymeshmtlSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "timeToUnitConversion1.o" "pCube1_vraymesh.cf";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "pCube1_vraymesh.fn" "pCube1_vraymeshmtl.fn";
connectAttr "pCube1_vraymesh.ofn" "pCube1_vraymeshmtl.ofn";
connectAttr ":lambert1.oc" "pCube1_vraymeshmtl.shd[0]";
connectAttr "pCube1_vraymeshmtl.oc" "pCube1_vraymeshmtlSG.ss";
connectAttr "pCubeShape1.iog" "pCube1_vraymeshmtlSG.dsm" -na;
connectAttr "pCube1_vraymeshmtlSG.msg" "materialInfo1.sg";
connectAttr "pCube1_vraymeshmtl.msg" "materialInfo1.m";
connectAttr "pCube1_vraymeshmtl.msg" "materialInfo1.t" -na;
connectAttr "pCube1_vraymeshmtlSG.pa" ":renderPartition.st" -na;
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCube1_vraymeshmtl.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of scaleIssue.ma
